<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboEventRiekling.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Riekling</Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <Source>They angrily keep harrassing me... Please somebody.. help..</Source>
      <Dest>更に激しく攻めたてられている…誰か…助けて…</Dest>
    </String>
    <String List="0">
      <Source>The new cheif confiscated all of my stuff and hid them... I am now fully naked and exhibited.</Source>
      <Dest>新しい族長が私の持ち物をすべて奪って隠してしまった…私は今、全裸で放置されている。</Dest>
    </String>
    <String List="0">
      <Source>I can still feel the sperm inside of my womb...</Source>
      <Dest>まだ子宮の中に精子があるのを感じる…</Dest>
    </String>
    <String List="0">
      <Source>How many do you have to jerk me.. I can&apos;t stand it...</Source>
      <Dest>何回痙攣させられるんだろ。もう耐えられない…</Dest>
    </String>
    <String List="0">
      <Source>I beg for mercy but the new chief doesnt allow it. My body is now being harrased by this filthy little creature.</Source>
      <Dest>慈悲を乞うたが、新しい族長はそれを聞き入れてはくれなかった。私の体はこの汚い小さなけだものに嬲られている。</Dest>
    </String>
    <String List="0">
      <Source>No.. Please! I am not a sexdoll. Don&apos;t come in!</Source>
      <Dest>やだ、やめて！お願い！私は違うの！入ってこないで！</Dest>
    </String>
    <String List="0">
      <Source>My another day has ended... My body is now no more than just a bunch of meat for plaything. My breasts and pussy will be always wet ready to be pregnant..</Source>
      <Dest>やっと一日が終わった…私の体は今ではただオモチャにされる為の肉の塊に過ぎない。胸とアソコはいつも濡れて妊娠する準備が出来ている。</Dest>
    </String>
    <String List="0">
      <Source>My another day has begun... I barely slept.. Regardless of my concern, they drove me to the floor to rape me again...</Source>
      <Dest>また一日が始まった…ほとんど眠ることは出来ず…そんな心配をよそに、また床に追いやられ犯された…</Dest>
    </String>
    <String List="0">
      <Source>It dragged me to this horrifying, stinky place... The door is locked tight. I failed to run away...</Source>
      <Dest>この悪臭漂う恐ろしい場所に引きずり込まれ…固く閉ざされた扉から逃げることは出来なかった…</Dest>
    </String>
    <String List="0">
      <Source>When will this madness be over. My pussy hurts... I am not a meat slave...</Source>
      <Dest>この狂気はいつ終わるんだろう。アソコが痛い…私は肉奴隷なんかじゃない…</Dest>
    </String>
  </Content>
</SSTXMLRessources>